<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">


    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">


                    <LinearLayout
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:paddingTop="15dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="15dp"
                            android:layout_height="wrap_content">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_01"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <Button
                                android:id="@+id/btnTempPassSend"
                                android:layout_width="match_parent"
                                android:layout_height="40dp"
                                android:layout_marginTop="10dp"
                                android:background="@drawable/d_img_btn_common"
                                android:text="@string/layout_admin_02"
                                android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                android:textSize="@dimen/size_font_09"/>

                        <TextView
                                android:id="@+id/tvTempSendMsg"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:layout_marginTop="10dp"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_03"
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_06"/>

                    </LinearLayout>

                    <View
                            android:visibility="visible"
                            style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:paddingTop="15dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="15dp"
                            android:layout_height="wrap_content">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_05"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <Button
                                android:id="@+id/btnHubSetting"
                                android:layout_width="match_parent"
                                android:layout_height="40dp"
                                android:layout_marginTop="10dp"
                                android:background="@drawable/d_img_btn_common"
                                android:text="@string/layout_admin_06"
                                android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                android:textSize="@dimen/size_font_09"/>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:layout_marginTop="10dp"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_07"
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_06"/>

                    </LinearLayout>

                    <View
                            android:visibility="visible"
                            style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:paddingTop="15dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="15dp"
                            android:layout_height="wrap_content">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_08"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <TextView
                                android:id="@+id/tvLoginId"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:layout_marginTop="10dp"
                                android:text="@string/layout_admin_09"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_06"/>

                        <Button
                                android:id="@+id/btnLogout"
                                android:layout_width="match_parent"
                                android:layout_height="40dp"
                                android:layout_marginTop="10dp"
                                android:background="@drawable/d_img_btn_common"
                                android:text="@string/layout_admin_10"
                                android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                android:textSize="@dimen/size_font_09"/>

                        <LinearLayout
                                android:id="@+id/llAutoLogin"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingTop="10dp"
                                android:gravity="center_vertical">

                            <ImageView
                                    android:layout_width="30dp"
                                    android:layout_height="30dp"
                                    android:background="@drawable/d_common_checkbox"
                                    android:duplicateParentState="true"/>
                            <TextView
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:layout_marginLeft="10dp"
                                    style="@style/list_detail_text"
                                    android:text="@string/layout_setting_05"/>

                        </LinearLayout>

                    </LinearLayout>

                    <View
                            android:visibility="visible"
                            style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:paddingTop="15dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="15dp"
                            android:layout_height="wrap_content">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:text="@string/layout_admin_12"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <TextView
                                android:id="@+id/tvAppVersion"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:layout_marginTop="10dp"
                                android:text="@string/layout_admin_13"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_06"/>
                    </LinearLayout>

                    <View
                            android:visibility="visible"
                            style="@style/width_Divider_01"/>
                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>
        </LinearLayout>


        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>
</LinearLayout>